// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function KabinettverfahrenDurchfuehrenOutlined(): React.ReactElement {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" width="30.645" height="34.283" viewBox="0 0 30.645 34.283">
      <g id="init-icon_Prozesshilfe-Kabninettsverfahren" transform="translate(-336.566 -458.41)">
        <path
          id="KabinettverfahrenDurchfuehren-Vereinigungsmenge_39"
          data-name="KabinettverfahrenDurchfuehren-Vereinigungsmenge 39"
          d="M20987.3,18220.408a1.328,1.328,0,0,1-.682-1.234,5.587,5.587,0,1,1,11.174,0,1.312,1.312,0,0,1-.67,1.234,11.409,11.409,0,0,1-9.822,0Zm.264-1.166a.4.4,0,0,0,.211.354,10.458,10.458,0,0,0,8.865,0,.379.379,0,0,0,.215-.352,4.649,4.649,0,1,0-9.293,0Zm13.07-2.156.031-.01a12.123,12.123,0,0,0,4.244-2.908l.037-.039.943.3-.068.086a13.313,13.313,0,0,1-5.441,3.684l-.152.059Zm-16.586,1.117a13.271,13.271,0,0,1-5.441-3.682l-.074-.088.949-.3.031.037a12.163,12.163,0,0,0,4.25,2.908l.031.012.4,1.176Zm21.842-5.523.047-.09a5.307,5.307,0,0,0,0-5.107l-.047-.092.949-.18.025.049a6.106,6.106,0,0,1,0,5.557l-.023.053Zm-28.338.137a6.144,6.144,0,0,1,0-5.555l.025-.051.949.18-.047.09a5.353,5.353,0,0,0,0,5.109l.049.09-.949.189Zm11.789-3.143a2.873,2.873,0,1,1,2.867,2.873,2.872,2.872,0,0,1-2.867-2.873Zm.943,0a1.927,1.927,0,1,0,1.924-1.926,1.928,1.928,0,0,0-1.924,1.926Zm14.625-3.732a13.265,13.265,0,0,0-6-3.555l-.107-.031.664-.775.043.016a13.706,13.706,0,0,1,6.3,4l.076.084-.949.3Zm-26.377-.275.068-.084a13.863,13.863,0,0,1,6.3-3.988l.049-.014.664.775-.111.031a13.237,13.237,0,0,0-5.99,3.553l-.029.039Zm17.826-3.9a23.517,23.517,0,0,0-8.3,0l-.059.01-.432-.875.094-.021a24.536,24.536,0,0,1,9.1,0l.1.02-.443.875Zm1.027-3.76c-.3-.062-.6-.111-.9-.158h-.041l-.016-.043a4.437,4.437,0,0,0-8.441,0l-.016.043h-.043c-.332.053-.615.1-.9.158l-.121.027.031-.121a5.429,5.429,0,0,1,10.539,0l.041.121Zm-8.045-7.9a2.87,2.87,0,1,1,2.869,2.867,2.872,2.872,0,0,1-2.869-2.867Zm.943,0a1.927,1.927,0,1,0,.559-1.365,1.927,1.927,0,0,0-.559,1.365Z"
          transform="translate(-20640.322 -17728.824)"
          style={{ fill: '#0032d9' }}
        />
      </g>
    </svg>
  );
}
